/* Google fonts  */

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@500&display=swap');

   
/* Common Styles */

body{
    font-family: 'Poppins', sans-serif;
    margin-bottom: 70px;
}
h1{
    font-size: 64px;
    color: #FFFFFF;;
}

p{
    font-size: 18px;
}
h2{
    font-size: 48px;
}

/* Header Styles */

.header-container{
    display: flex;
    justify-content: space-around;
    align-items: center;
    background: #2D25A0;
    height: 677px;
    margin-bottom: 70px;

}
.watch-button{
    background: #E02C6D;
    width: 168px;
    height: 44px;
    font-size: 16px;
    color: white;
}

 .header-element img{
    width: 556.01px;
    height: 438px;
}

/* Players Styles */

.main-container{
    display: flex;
    align-items: center;
    flex-direction: column;
    text-align: center;  
    margin-bottom: 165px;
}

.players{

    display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-gap: 30px;
    padding: 70px;
 
}
.player{
    box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.15);
    
  
}

.player-photo{
    text-align: center;
    margin: 15px;
}

.player-info{
   
    display: flex;
    align-items: center;
    flex-direction: column;
    width: 330px;
    margin: 15px; 
}

.player img{
    width: 300px;
    height: 256px;
  
    
}

/*----------------------
    HIGHLIGITS STYLES 
 -----------------------*/

.highlights{
    display: flex;
    justify-content: center;
    margin: 65px;
}

.highlight-text{
    width: 469px;
    height: 309px;
    margin-right: 66px;
}

 .highlight-photo img{
    width: 567px;
    height: 427px;
    margin-bottom: 158px;
 }

 /* FOOTER STYLES */

 .footer-info{
     display: flex;
     flex-direction: column;
     align-items: center;
 }
 
 .footer-logo img{
    width: 483.87px;
    height: 110px;
 }
 .social-icon img{
    width: 32px;
    height: 32px;
 }
